"PayPal Button" = "PayPal-knapp";
"© Softpress Systems, 2011\
" = "© Softpress Systems, 2011\
";




"Button Type" = "Knapptyp";
"Buy Now" = "Köp nu";
"Add to cart" = "Lägg till i kundvagn";
"Donate" = "Donera";
"View Cart" = "Granska kundvagn";
"Use Smaller Button" = "Använd mindre knapp";
"Credit Card Images" = "Kreditkortbilder";
"Language" = "Språk";
"Chinese (Simplified)" = "Kinesiska (förenklad)";
"Dutch" = "Holländska";
"English" = "Engelska";
"French" = "Franska";
"German" = "Tyska";
"Italian" = "Italienska";
"Japanese" = "Japanska";
"Spanish" = "Spanska";
"Account Email Address" = "Konto e-postadress";
"Product description" = "Produktbeskrivning";
"Item Number" = "Objektnummer";
"Currency" = "Valuta";
"US Dollars (USD)" = "US Dollar (USD)";
"Pounds Sterling (GBP)" = "Brittiska Pund (GBP)";
"Euros (EUR)" = "Euro (EUR)";
"Canadian Dollars (CAD)" = "Kanadensiska Dollar (CAD)";
"Yen (JPY)" = "Yen (JPY)";
"User sets amount" = "Användare anger belopp";
"Price" = "Pris";
"Shipping" = "Frakt";
"Tax %" = "Skatt %";
"Open in new window" = "Open in new window";
"Custom Image" = "Custom Image";
"It's not possible to use this Action as an inflow item." = "Denna Action kan enbart användas som fristående element.";